1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

FireDaemon Pro Any Reason Why Version 1.9 Might Not Work on Windows 2008?

Discussion in 'Public Support' started by SysMgr, Aug 29, 2012.

  1. SysMgr

    SysMgr New Member

    Joined:
    Aug 29, 2012
    Messages:
    1
    We have FireDaemon 1.9. We are decommissioning a 2003 server and are planning to move FireDeamon onto a new server that has Windows 2008. Other than the DEP issue, are there any other issues we need to be concerned with in running such an old version on a newer OS?

    Edit:
    In case it matters, the old server was 32bit and the new server is 64bit. FireDaemon is 32bit.
     
  2. Oracle

    Oracle Administrator Staff Member

    Joined:
    Jun 24, 2007
    Messages:
    52
    FireDaemon 1.9 is an old version and we cannot guarantee it will work with Windows 2008 server. The current version is 3.5. You should think about upgrading your license.

    You can run 32 Bit software on a 64 Bit OS, but with 64Bit software you'll get a performance boost.
     

Share This Page